{% extends "./plantilla.html" %}
{% load static %}

{% block contenido %}
<div class="d-flex justify-content-center align-items-center vh-100 mt-5">
    <div class="col-xl-4 col-lg-6 col-md-8 col-sm-10">
        <div class="bg-white tm-block h-100 p-5">
            <center>
                <h1 class="mt-3 mx-2 text-dark"><strong>EQUIPOS</strong></h1>
                <form action="/procesarActualizacionEquipo/" method="post" enctype="multipart/form-data" id="frm_nuevo_equipo">
                    {% csrf_token %}
                    <input type="hidden" name="id_equi" id="id_equi" value="{{ equipo.id_equi }}">
                    <br>
                    <b>NOMBRE:</b>
                    <input type="text" name="nombre_equi" id="nombre_equi" value="{{ equipo.nombre_equi }}" placeholder="Ingrese el nombre del equipo" class="form-control" required>
                    <br>
                    <b>SIGLAS:</b>
                    <input type="text" name="siglas_equi" id="siglas_equi" value="{{ equipo.siglas_equi }}" placeholder="Ingrese las siglas del equipo" class="form-control" required>
                    <br>
                    <b>FUNDACIÓN:</b>
                    <input type="text" name="fundacion_equi" id="fundacion_equi" value="{{ equipo.fundacion_equi }}" placeholder="Ingrese la fecha de fundación del equipo" class="form-control" required>
                    <br>
                    <b>REGIÓN:</b>
                    <input type="text" name="region_equi" id="region_equi" value="{{ equipo.region_equi }}" placeholder="Ingrese la región del equipo" class="form-control" required>
                    <br>
                    <b>NÚMERO DE TÍTULOS:</b>
                    <input type="number" name="numero_titulos_equi" id="numero_titulos_equi" value="{{ equipo.numero_titulos_equi }}" placeholder="Ingrese el número de títulos del equipo" class="form-control" required>
                    <br>
                    <center>
                        <button type="submit" name="button" class="btn btn-primary">Actualizar</button>
                        &nbsp;&nbsp;&nbsp;
                        <a href="/" class="btn btn-danger ml-2">Cancelar</a>
                    </center>
                </form>
            </center>
        </div>
    </div>
</div>
{% endblock %}
